ACE2SAM(1)

NAME
ace2sam - ace to sam converter

SYNOPSIS
ace2sam [-pc] <in.ace>

OPTIONS

-p  output padded SAM

-c  write the contig sequence in SAM

Notes:
    1. Fields must appear in the following order: (CO->[BQ]->(AF)->(RD->QA))

    2. The order of reads in AF and in RD must be identical

    3. Except in BQ, words and numbers must be separated by a single SPACE or TAB

    4. This program writes the headerless SAM to stdout and header to stderr

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.